Adding upstream version 0.8.0.
[debian/lxpanel.git] / plugins / netstatus / netstatus-icon.c
Reading blob failed.